<xml> </xml>

Better ListView Class Reference |

# BetterListViewColumnHeaderCollection.Add(Image) Method

Add a new item to the collection.

public BetterListViewColumnHeader Add(
Image image
);

#### Parameters

image
  item image

#### Return Value

newly created BetterListViewColumnHeader instance

#### See Also

BetterListViewColumnHeaderCollection Class | ComponentOwl.BetterListView Namespace | BetterListViewColumnHeaderCollection.Add Overload List